<table border="1" class="dataframe">
  <thead>
    <tr>
      <th></th>
      <th colspan="4" halign="left">original</th>
      <th colspan="3" halign="left">rotation-15.0</th>
      <th colspan="3" halign="left">rotation25.0</th>
      <th colspan="3" halign="left">rotation45.0</th>
      <th colspan="3" halign="left">rotation5.0</th>
      <th colspan="4" halign="left">overall_rotation_accuracy_info</th>
    </tr>
    <tr>
      <th></th>
      <th>match</th>
      <th>mismatch</th>
      <th>accuracy</th>
      <th>total_original_images</th>
      <th>match</th>
      <th>mismatch</th>
      <th>accuracy</th>
      <th>match</th>
      <th>mismatch</th>
      <th>accuracy</th>
      <th>match</th>
      <th>mismatch</th>
      <th>accuracy</th>
      <th>match</th>
      <th>mismatch</th>
      <th>accuracy</th>
      <th>total_transformed_images</th>
      <th>match</th>
      <th>mismatch</th>
      <th>accuracy</th>
    </tr>
  </thead>
  <tbody>
    <tr>
      <th>deer</th>
      <td>110</td>
      <td>18</td>
      <td>0.859375</td>
      <td>128</td>
      <td>56</td>
      <td>72</td>
      <td>0.437500</td>
      <td>42</td>
      <td>86</td>
      <td>0.328125</td>
      <td>29</td>
      <td>99</td>
      <td>0.226562</td>
      <td>88</td>
      <td>40</td>
      <td>0.687500</td>
      <td>512</td>
      <td>215</td>
      <td>297</td>
      <td>0.419922</td>
    </tr>
    <tr>
      <th>elephant</th>
      <td>135</td>
      <td>35</td>
      <td>0.794118</td>
      <td>170</td>
      <td>111</td>
      <td>59</td>
      <td>0.652941</td>
      <td>90</td>
      <td>80</td>
      <td>0.529412</td>
      <td>52</td>
      <td>118</td>
      <td>0.305882</td>
      <td>135</td>
      <td>35</td>
      <td>0.794118</td>
      <td>680</td>
      <td>388</td>
      <td>292</td>
      <td>0.570588</td>
    </tr>
    <tr>
      <th>giraffe</th>
      <td>168</td>
      <td>19</td>
      <td>0.898396</td>
      <td>187</td>
      <td>176</td>
      <td>11</td>
      <td>0.941176</td>
      <td>175</td>
      <td>12</td>
      <td>0.935829</td>
      <td>180</td>
      <td>7</td>
      <td>0.962567</td>
      <td>168</td>
      <td>19</td>
      <td>0.898396</td>
      <td>748</td>
      <td>699</td>
      <td>49</td>
      <td>0.934492</td>
    </tr>
  </tbody>
</table>